<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'vpl', language 'si', version '4.1'.
 *
 * @package     vpl
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_link'] = 'mod/vpl/view';
$string['select_all'] = 'සියල්ල තෝරන්න';
$string['server'] = 'සේවාදායකය';
$string['serverexecutionerror'] = 'සේවාදායකය ක්‍රියාත්මක කිරීමේ දෝෂයකි';
$string['starting'] = 'පටන් ගන්නවා';
$string['step'] = 'පියවර';
$string['stop'] = 'නවත්වන්න';
$string['submissionperiod'] = 'ඉදිරිපත් කිරීමේ කාලය';
$string['submissionrestrictions'] = 'ඉදිරිපත් කිරීමේ සීමාවන්';
$string['submissions'] = 'ඉදිරිපත් කිරීම';
$string['submissionselection'] = 'ඉදිරිපත් කිරීම තේරීම';
$string['submissionslist'] = 'ඉදිරිපත් කිරීම් ලැයිස්තුව';
$string['submissionview'] = 'ඉදිරිපත් කිරීමේ දර්ශනය';
$string['timeleft'] = 'ඉතිරි කාලය';
$string['timelimited'] = 'කාලය සීමිතයි';
$string['timeout'] = 'කාලය හමාරයි';
$string['timespent'] = 'ගතකල කාලය';
$string['timeunlimited'] = 'කාලය අසීමිතයි';
$string['totalnumberoferrors'] = 'වැරදි';
$string['update'] = 'යාවත්කාලීන';
$string['updating'] = 'යාවත්කාලීන කිරීම';
$string['uploadfile'] = 'ගොනුව උඩුගත කරන්න';
$string['variables'] = 'විචල්යයන්';
$string['visiblegrade'] = 'දෘශ්‍යමානයි';
$string['workingperiods'] = 'වැඩ කාල සීමාවන්';
$string['worktype'] = 'වැඩ වර්ගය';
